@import '~styles/variables.less';

.gridList {
	padding: 0;
	margin: 40px 0 0;
	list-style: none;

	& li {
		margin-bottom: 40px;

		&:last-child {
			margin-bottom: 0;
		}

		@media(min-width: @breakpoint-2) {
			margin-bottom: 60px;
		}
	}
}

.advantageCardsItem {
	height: 100%;
}

.advantage {
	max-width: 500px;

	display: flex;
	flex-direction: column;
	justify-content: flex-start;

	& .title {
		margin: 0 0 10px;

		font-size: 26px;
		font-weight: 500;

		color: @yellow;

		@media(min-width: @breakpoint-2) {
			font-size: 34px;
		}
	}

	& .text {
		margin-top: 10px;

		font-size: 16px;
		line-height: 1.7;
		font-weight: 300;
		color: #fff;
	}
}

